a.download-exe {background-color: #ca4420;color: #fff;
max-width: 360px;display: block;text-align: center;font-weight: 600;margin: auto;margin-top: 30px;padding: 12px 5px;font-size: 24px;border-radius: 5px;}
.heading-menu .menuhead{display:block;text-align:center;}
.new-sub-text {display: block;margin: 10px auto 4px auto;max-width: 250px;font-size: 13px;color: #666;text-align: center;padding-bottom: 6px;border-bottom: 2px solid #eee;}
.breadcrumb{display:none;}
.feature-subHead {font-size: 22px;line-height: 26px;color: #888;text-align: center;margin-top: 15px;}
.prodDownbtn a {background: #e9142b;display: inline-block;border-radius: 5px;}
.prodDownbtn{padding-top:20px}
.nav-qte a:hover{background:#bdc1c5}
.nav-qte-icon{background-position:-209px -54px}
